#########################################################
# This file has been automatically generated by gem2tgz #
#########################################################
# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gitlab_git"
  s.version = "10.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Dmitriy Zaporozhets"]
  s.date = "2016-10-28"
  s.description = "GitLab wrapper around git objects"
  s.email = "dmitriy.zaporozhets@gmail.com"
  s.files = ["VERSION", "lib/gitlab_git.rb", "lib/gitlab_git/attributes.rb", "lib/gitlab_git/blame.rb", "lib/gitlab_git/blob.rb", "lib/gitlab_git/blob_snippet.rb", "lib/gitlab_git/branch.rb", "lib/gitlab_git/commit.rb", "lib/gitlab_git/commit_stats.rb", "lib/gitlab_git/compare.rb", "lib/gitlab_git/diff.rb", "lib/gitlab_git/diff_collection.rb", "lib/gitlab_git/encoding_helper.rb", "lib/gitlab_git/path_helper.rb", "lib/gitlab_git/popen.rb", "lib/gitlab_git/ref.rb", "lib/gitlab_git/repository.rb", "lib/gitlab_git/tag.rb", "lib/gitlab_git/tree.rb", "lib/gitlab_git/util.rb"]
  s.homepage = "https://gitlab.com/gitlab-org/gitlab_git"
  s.licenses = ["MIT"]
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23"
  s.summary = "Gitlab::Git library"

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<activesupport>, ["~> 4.0"])
      s.add_runtime_dependency(%q<charlock_holmes>, ["~> 0.7.3"])
      s.add_runtime_dependency(%q<github-linguist>, ["~> 4.7.0"])
      s.add_development_dependency(%q<listen>, ["~> 3.0.6"])
      s.add_runtime_dependency(%q<rugged>, ["~> 0.24.0"])
    else
      s.add_dependency(%q<activesupport>, ["~> 4.0"])
      s.add_dependency(%q<charlock_holmes>, ["~> 0.7.3"])
      s.add_dependency(%q<github-linguist>, ["~> 4.7.0"])
      s.add_dependency(%q<listen>, ["~> 3.0.6"])
      s.add_dependency(%q<rugged>, ["~> 0.24.0"])
    end
  else
    s.add_dependency(%q<activesupport>, ["~> 4.0"])
    s.add_dependency(%q<charlock_holmes>, ["~> 0.7.3"])
    s.add_dependency(%q<github-linguist>, ["~> 4.7.0"])
    s.add_dependency(%q<listen>, ["~> 3.0.6"])
    s.add_dependency(%q<rugged>, ["~> 0.24.0"])
  end
end
